### Property

# GtkSource CompletionCell:column

#### Declaration

    property column: GtkSource.CompletionColumn [ read, write, construct-only ]

#### Description

No description available.

Type:`GtkSourceCompletionColumn`

Default value | GTK_SOURCE_COMPLETION_COLUMN_TYPED_TEXT
Getter method | `gtk_source_completion_cell_get_column()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes